.u-section-1 .u-sheet-1 {
  min-height: 359px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 19px;
  width: 930px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-family: "League Gothic";
  font-size: 2.25rem;
  margin: 132px 32px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 103px;
    margin-left: 37px;
    margin-right: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-custom-html-1 {
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    line-height: 1;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-custom-html-1 {
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
    margin-top: 118px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 340px;
  }
} .u-section-2 {
  background-image: url("images/5Plus1Banner.png");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 100vh;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 638px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 488px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 387px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 248px;
  }
}